bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#21046: 24.5; flyspell-mode error


From: Eli Zaretskii
Subject: bug#21046: 24.5; flyspell-mode error
Date: Mon, 13 Jul 2015 18:04:52 +0300

> Date: Mon, 13 Jul 2015 15:33:41 +0200
> From: Rostyslav Skrypnyk <address@hidden>
> 
> When I try 'M-x flyspell-mode RETURN', I get the following error:
> "Error enabling Flyspell mode:
> (ispell-set-spellchecker-params)"
> 
> Also, when I try 'M-x flyspell-region', I get
> "flyspell-region: Symbol's function definition is void:
> ispell-set-spellchecker-params"
> 
> Could you please help me getting flyspell mode work.

My crystal ball says you have a stale or badly compiled version of
ispell.el or flyspell.el somewhere.  That function is defined in
ispell.el, and flyspell loads ispell.el.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]